Subject: Material for teaching comp.chem

From: Maija Lahtela <[email-masked]>
Date: Fri, 9 Apr 1999 16:33:42 +0300

Dear CCL readers,

I have searched some material of computational chemistry (mainly
molecular modeling teaching material and self-learning material) from
internet. I have find some material, but if you know a good source, please
give me a hint, I really appreciate it. I would like which kind of
material courses, exercises, interactive exercises etc. is provided and it
would be available for everyone.

Thanks in advance.

Sincerely Yours,

Maija Lahtela-Kakkonen

***************************************
Maija Lahtela-Kakkonen
Researcher
CSC-Center for Scientific Computing
Tekniikantie 15 a D
P.O.Box 405
FIN-02101 ESPOO FINLAND
TEL 358-9-4572079
FAX 358-9-4572302
E-MAIL [email-masked]
***************************************